/* search results lay=out */

#search {
float: right;
width: 200px;
} 

#searchInputBlock {
float: right;
background: white url(/images/tabbg.gif) top left repeat-x;
border-left: solid 1px #c0c0c0;
height: 30px;
}
 
#searchInputBlock.hover,
#searchInputBlock:hover {
background: white url(/images/tabselectedbg.gif) top left repeat-x;
}

#searchInputBlock.hover #searchInputBlockButton,
#searchInputBlock:hover #searchInputBlockButton {
color: #891252;
}
 
 

#searchInputBlockUI {
padding: 5px 10px;
}
 


#searchInputBlockButton {
width: 60px;
text-align: center;
cursor: pointer;
border: solid 1px #C0C0C0;
background-color: #DDDDDD;
background-color: transparent;
border:  none;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 13px;
padding: 0px;
margin: 0px;
color: #666;
}

#searchInputBlockButton.hover,
#searchInputBlockButton:hover {
color: #891252;
}
 
#searchInputBlockField {
width: 80px;
background-color: #EEEEEE;
border: solid 1px #C0C0C0;
color: #004580;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 11px; 
padding: 1px;
margin: 0px;
}
 

#content .searchresult small {
font-size: 9px;
padding-left: 10px;
color: #666666;
}

#content .searchresult b {
}

#content .searchresult h3 {
padding: 0px;
margin: 0px;
font-weight: normal;
font-size: 14px;
}

#content .searchresult p {
padding: 0px;
margin: 0px;
}

#content .searchresult p.url a {
font-size: 10px;
color: #666666;
}


#content .searchresult h3 a:link,
#content .searchresult h3 a:hover,
#content .searchresult h3 a:visited,
#content .searchresult h3 a:link {
text-decoration: underline;
}

.searchresult {
margin-bottom: 20px;
}


